import request from '@/utils/request'

// 项目管理--收文管理列表
export function apiManageAcceptDocLists(params: any) {
    return request.get({ url: '/manage_communication.manage_accept_doc/lists', params })
}

// 添加项目管理--收文管理
export function apiManageAcceptDocAdd(params: any) {
    return request.post({ url: '/manage_communication.manage_accept_doc/add', params })
}

// 编辑项目管理--收文管理
export function apiManageAcceptDocEdit(params: any) {
    return request.post({ url: '/manage_communication.manage_accept_doc/edit', params })
}

// 删除项目管理--收文管理
export function apiManageAcceptDocDelete(params: any) {
    return request.post({ url: '/manage_communication.manage_accept_doc/delete', params })
}

// 项目管理--收文管理详情
export function apiManageAcceptDocDetail(params: any) {
    return request.get({ url: '/manage_communication.manage_accept_doc/detail', params })
}